=== debian/changelog ===
commit-patch (2.5-1) unstable; urgency=low

  * New upstream release:

    * Added Monotone support.

    * Support Subversion version 1.7.

    * Fixed an issue with git where committing inside a repository's
      subdirectory would fail.

    * Fixed some cases where adding and removing files would fail.

  * Upgraded to standards version 3.9.4.

  * Updated emacsen-install debhelper script (Closes: #703583)

 -- David Caldwell <david@porkrind.org>  Wed, 15 May 2013 20:44:57 -0700
