=== debian/changelog ===
commit-patch (2.6-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:07 +0100

commit-patch (2.6-2) unstable; urgency=medium

  * Don't attempt to byte compile on xemacs (not supported by upstream)
    (Closes: 922926)

 -- David Caldwell <david@porkrind.org>  Fri, 22 Feb 2019 04:09:12 -0800

commit-patch (2.6-1) unstable; urgency=medium

  * New upstream release.

  * Upgrade to Standards-Version 4.3.0

  * Use https link for Vcs-Git

  * Use 'editor' instead of 'vi' when EDITOR and VISUAL are not set.

  * Upgrade to debhelper 10

  * Comply with debian-emacs-policy

 -- David Caldwell <david@porkrind.org>  Wed, 13 Feb 2019 23:20:24 -0800
