=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: vcs
 Priority: optional
 Maintainer: David Caldwell <david@porkrind.org>
-Build-Depends: debhelper (>= 8.0.0~), perl
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 10.0.0~), perl
+Standards-Version: 4.3.0
 Homepage: http://porkrind.org/commit-patch/
-Vcs-Git: git://github.com/caldwell/commit-patch.git -b debian
+Vcs-Git: https://github.com/caldwell/commit-patch.git -b debian
 
 Package: commit-patch
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libipc-run-perl, patch, patchutils
+Depends: ${misc:Depends}, ${perl:Depends}, libipc-run-perl, patch, patchutils, emacsen-common (>= 2.0.8)
 Suggests: darcs | git | mercurial | bzr | monotone | subversion | cvs
 Description: utility to commit fine grained patches to source code control repositories
  Normally version control systems don't allow fine grained
