=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,9 @@
 	# Installed by dh_installchangelogs:
 	rm debian/commit-patch/usr/share/doc/commit-patch/Changes
 
+# Skip tests. They aren't mature enough to offer any benefit during packaging.
+override_dh_auto_test:
+	true
+
 %:
 	dh  $@
