=== debian/watch ===
version=3

http://www.porkrind.org/commit-patch commit-patch-(.*)\.tar\.gz
