## commit-patch 2.6.2

=== Makefile ===
--- 
+++ 
@@ -3,23 +3,18 @@
 BIN = commit-patch commit-partial
 MAN = commit-patch.1 commit-partial.1
 ELISP = commit-patch-buffer.el
-DOC = commit-patch.html README COPYING Changes
+DOC = commit-patch.html README.md COPYING Changes
 ALL = $(BIN) $(MAN) $(ELISP) $(DOC)
 
 all: $(ALL)
 
 commit-patch.fat: commit-patch
-	carton exec fatpack pack $< > $@
+	carton exec fatpack pack $< > $@.new || { rm -f $@.new; false; }
+	mv -f $@.new $@
 	chmod +x $@
-
-commit-partial:
-	ln -s commit-patch commit-partial
 
 commit-patch.1: commit-patch
 	pod2man -c "User Commands" $< > $@
-
-commit-partial.1:
-	ln -s commit-patch.1 commit-partial.1
 
 commit-patch.html: commit-patch
 	pod2html --title="commit-patch Documentation" $< > $@
@@ -39,12 +34,13 @@
 .PHONY: test
 
 PREFIX=/usr/local
+LISPDIR=/share/emacs/site-lisp
 install: $(ALL)
 	mkdir -p "$(PREFIX)/bin"
 	mkdir -p "$(PREFIX)/share/man/man1"
-	mkdir -p "$(PREFIX)/share/emacs/site-lisp"
+	mkdir -p "$(PREFIX)$(LISPDIR)"
 	mkdir -p "$(PREFIX)/share/doc/commit-patch"
 	cp -a $(BIN)   "$(PREFIX)/bin"
 	cp -a $(MAN)   "$(PREFIX)/share/man/man1"
-	cp -a $(ELISP) "$(PREFIX)/share/emacs/site-lisp"
+	cp -a $(ELISP) "$(PREFIX)$(LISPDIR)"
 	cp -a $(DOC)   "$(PREFIX)/share/doc/commit-patch"
