=== debian/changelog ===
commit-patch (2.6.2-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa (Closes: #1077107).

 -- David Caldwell <david@porkrind.org>  Mon, 26 Aug 2024 12:52:07 -0700

commit-patch (2.6.2-1) unstable; urgency=medium

  * New upstream release:

    * Fixed a bug in `commit-patch-buffer` that caused `vc-annotate` to be
      out of date (https://github.com/caldwell/commit-patch/issues/14).

    * Minor changes to allow easier packaging.

  * Update standards version to 4.5.1.

  * Set debhelper-compat version in Build-Depends.

  * Bump debhelper from old 10 to 13.

  * debian/control: Add Vcs-Browser field.

  * Use secure URI in Homepage field.

  * Use secure copyright file specification URI.

  * Remove obsolete lintian override.

  * Use dh_elpa for elisp portion.

 -- David Caldwell <david@porkrind.org>  Mon, 06 Sep 2021 14:27:23 -0700
