=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: vcs
 Priority: optional
 Maintainer: David Caldwell <david@porkrind.org>
-Build-Depends: debhelper (>= 10.0.0~), perl
-Standards-Version: 4.3.0
-Homepage: http://porkrind.org/commit-patch/
+Build-Depends: debhelper-compat (= 13), dh-elpa (>= 2.0.8~), perl
+Standards-Version: 4.5.1
+Homepage: https://porkrind.org/commit-patch/
 Vcs-Git: https://github.com/caldwell/commit-patch.git -b debian
+Vcs-Browser: https://github.com/caldwell/commit-patch/tree/debian
 
 Package: commit-patch
 Architecture: all
